Subject: Re: 1. rxvt ; 2. XFree Servers
From: [email-masked] (Pasa Guglielmo)

4 Nov 1997 15:33:52 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: Arlindo da Silva <[email-masked]>
Cc: [email-masked]

I've set it but I get :
gui@JAMES/usr# rxvt: Failed to open input method
seteuid called, and it's not done yet.
rxvt: can't open pseudo-tty
rxvt: aborting

Any idea ?

Arlindo da Silva wrote:
> 
> >
> > 1. I still cannot launch rxvt on my X11 server (Starnet's X-win32)
> > it display a window which disappears as soon as it appears.
> > What can I do for it.
> >
> 
> Make sure you have set CYGWIN_TTY=1

-- 
Sincerely yours,
				Pasa Guglielmo
------------------------------------------------------------------
¦ homepage: http://www.omedia.ch/pages/gpasa/			 ¦
¦----------------------------------------------------------------¦
¦ e-mail  : [email-masked]       ¦  tel. :  +41 (0)24 485 50 40 ¦
¦ mailing : Pasa Guglielmo        ¦  fax  :  +41 (0)24 485 50 44 ¦
¦ 	    Rte des Cases 17A     ¦ 	  	  		 ¦	
¦ 	 CH-1890 St-Maurice       ¦  prof.: physicist		 ¦	
¦	    (Switzerland)         ¦				 ¦	
------------------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".